body{font-family:"Microsoft Yahei",sans-serif;font-size:14px;color: #303030;line-height: 1;background-color: #f4f4f4;}
h1, h2, h3, h4, h5, h6{margin:0; padding:0;	}
ul, ol,li{list-style: none; padding:0; margin:0;}
img{border:0;}
table{border-collapse:collapse; border-spacing:0;}
p{margin-bottom:0;}
a:focus{outline-style: none;}
a:hover,a:focus{color: inherit;text-decoration:none;}
a,input,button{outline: none;}
.boxCase{width: 1320px;margin: 0 auto;}
.padd0{padding: 0}
.margin0{margin: 0}
html, body { min-width: 1200px;overflow: auto }
.mt30{margin-top: 40px;}
.mt20{margin-top: 20px;}
.mb60{margin-bottom: 60px;}
.no_mR{margin-right: 0!important;}
.no_mB{margin-bottom: 0!important;}
.pr0{padding-right: 0!important;}

.header{width: 100%;background: rgb(30,86,49);}
.header_top{color: #ffffff;height: 30px;line-height: 30px;width: 1320px;margin: 0 auto;font-size: 12px;}
.header_top>li{float: right;}
.header_top>li a{color: #ffffff;border-right: 1px solid #ffffff;padding: 0 20px;line-height: 14px;display: inline-block}
.header_top>li span{border-right: 1px solid #ffffff;padding: 0 20px;line-height: 14px;display: inline-block}
.no_brR{border-right: none!important;}
.head_nav{height: 80px;width: 1320px;margin: 0 auto;}
.logo_case{width: 230px;float: left;height:50px;margin-top:15px;background: transparent}
.logo_case>img{width: 100%;height:100%;}
.search_case{width: 480px;height: 36px;background: #ffffff;border-radius: 4px;float: left;margin-top: 25px;margin-left: 60px}
.search_case>input{float: left;width: 85%;height: 36px;border-radius: 4px;border: none;font-size: 14px;padding: 0 5%;line-height: 36px;}
.search_btn{width: 15%;float: left;background: transparent;border: none;text-align: center;height: 36px;line-height: 36px;}
.search_btn>img{width: 18px;}
.header_handel{color: #ffffff;font-size: 16px;float: left;padding-left: 70px;}
.header_handel>li{float: left;height: 80px;line-height: 80px;border-right: 1px solid #4a4a4a;padding: 0 24px;/*font-weight: 600;*/position: relative;cursor: default}
.header_handel>li>img{margin-right: 8px;float: left;margin-top: 31px;}
.header_handel>li>a{color: #ffffff;}
.arrow_d{display: inline-block;width: 10px;height: 21px;background: url(../images/arrow_d.png)no-repeat center 14px;}
.red{color: #f70000!important;}
.code_case{float: right;padding-top: 8px;}
.code_case>div{float: left;color: #ffffff;padding-left: 16px;}
.code_case>div img{width: 50px;height: 50px;}
.code_case>div .text{line-height:20px;font-weight: 400;text-align: center;font-size: 12px;}
.nav_list{position: absolute;width: 100%;background: #ffffff;z-index: 100;left: 0;top: 70px;padding: 10px 0;box-shadow:1px 1px 10px 1px #dfdfdf;display: none;}
.nav_list>li{line-height: 42px;text-align: center;font-size: 16px;font-weight: 400;}
.nav_list>li>a{color: #333333;}
.nav_list>li>a:hover{color: #e3291e}
.header_handel>li:hover .nav_list{display: block}
.footer{width: 100%;background: #303030;padding: 40px 2%;color: #ffffff;}
.record_text{font-size: 18px;width: 30%;line-height: 63px;}
.record_text img{margin-left: 10px;}
.certification_case{width: 28%;}
.certification_list>li{color: #bbbbbb;margin-top: 17px;line-height: 18px}
.certification_list>li>img{float: left;margin-right:5px; }
.company_info{font-size: 18px;margin-top: 100px;}
.e_text{margin-top: 15px;}

.navbar_indexCase{position: relative;}
.navbar_listsInfo{position: absolute;left: 0;top: 46px;background:#ffffff;background:rgba(255,255,255,0.8);filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#c8000000, endcolorstr=#c8000000);
  width: 100%;z-index: 100;padding: 30px 120px;font-size: 16px;display: none;}
.navbar_listMain>.type{width: 10%;float: left;/*font-weight: 600;*/}
.navbar_listMain>.list>a{color: #666!important;font-weight: 400!important;word-break: break-all;margin-right: 30px;}
.navbar_listMain>.list>a:hover{color:#e3291e!important; }
.navbar_index>li:hover>a{color:#e3291e!important; }
.navbar_index>li:hover .navbar_listsInfo {display: block;}
.navbar_listMain>.list{width: 90%;float: left;border-left: 1px  solid #b0aeaf;padding-left: 20px;}

.navbar_case{width: 100%;height: 60px;background: #ffffff;font-size: 18px;line-height: 60px;border-bottom: 1px solid #909090;}
.navbar_list{border:1px solid #909090;border-top: 0;border-bottom: 0;}
.navbar_list>li{float: left;border-right:1px solid #909090;width: 146px;text-align: center}
.navbar_list>li a{color: #303030;/*font-weight:600;*/}
.navbar_list>li.active{background: #e3291e;}
.navbar_list>li.active a{color: #ffffff;}
.navbar_list>.no_brR{width: 150px;}

.min_cont{margin-bottom: 100px;}
.navbar_indexCase{width: 100%;height: 46px;line-height: 46px;background: #ffffff;font-size: 16px;}
.navbar_index>li{float: left;padding: 0 5%;}
.navbar_index>li a{color: #333333}
.navbar_index>li.active a{color: #e3291e;font-weight: 600}
.flexslider{width:100%;height:680px;position:relative;}
.flexslider .slides li{display:none}
.slides li a img{width:100%;height:680px;}
.flexslider .slides li.flex-active-slide{display:block}
.flex-direction-nav a{width:46px;height:46px;background:url(../images/pre_slider.png) no-repeat;background-size:46px;display:block;position:absolute;top:50%;margin-top: -23px;}
.flex-direction-nav a.flex-prev{left:10px;display: none}
.flex-direction-nav a.flex-next{right:10px;background:url(../images/next_slider.png) no-repeat;background-size:46px;display: none}
.ctrlR {width:100%;position: absolute;bottom: 10px;height: 30px;margin: 0 auto;text-align:center;padding-top:10px}
.ctrlR span {display: inline-block;width: 66px;height: 6px;margin-right: 25px;cursor: pointer;background: #ffffff;border-radius: 3px;}
.ctrlR span.now {background: #d32337;}
.function_link>li{background: #ffffff;border: 1px solid #999999;border-radius: 12px;width: 23.875%;padding: 30px 0;text-align: center;float: left;margin-right: 1.5% }
.function_link>li:hover{border: 1px solid #d32337;}
.function_link>li a{color: #333333;display: block;}
.num_list{margin-bottom: 18px;}
.num_list>li{width: 428px;background: #ffffff;height: 180px;padding: 35px 50px 35px 0;float: left;margin-right: 18px;border-radius: 10px;}
.num_list>li .icon{width: 32%;float: left;text-align: center;padding-top: 30px;}
.num_text{width: 68%;float: left;font-size: 16px;/*font-weight: 600;*/}
.num_text .num{margin: 20px 0 10px;color: #999999;font-weight: 400;height: 50px;line-height: 50px;}
.num_text .num>b{font-size: 36px;color: #333333;width: 58%;float: left;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.num_text .num>span{color: #e8133e;margin-left: 10px;}
.num_text .num>span.falling{color: #61ba46;}
.line_img>img{width: 100%;}
.process_case{background: #ffffff;height: 183px;width: 100%;}
.process_img{width: 170px;float:left;height: 100%}
.process_img>img{width: 100%;height: 100%}
.process_step{float: left;padding:40px 0 0 4% ;}
.process_step>div{float: left;font-size: 16px;text-align: center;width: 75px;}
.process_step>div.arrow_img{margin: 20px ;}
.process_step>div.num>img{width: 64px;}
.process_step>div.num div{margin-top: 16px;}
.line_chartCase{width: 32.5%;height: 256px;border-radius: 12px;background: #4872f5;float: left;color: #ffffff;padding: 20px;margin-right:1.1%}
.line_chartTitle{font-size: 18px;margin-bottom: 10px;}
.chart_case{width: 100%;height: 190px;}
.chart_case>img{width: 100%;height: 100%;}
.line_chart2{background: #f5b83d;}
.line_chart3{background: #f64444;}
.advertising_case{width: 100%;height: auto;margin-top: 16px;}
.advertising_case>img{width: 100%;height: 100%;}
.tab_info{width: 98.5%;background: #ffffff;height: 400px;border-radius: 10px;}
.tab_info>.title{padding: 20px 10px;}
.tab_info>.title>img{width: 235px;height: 60px;}
#listing_tableNew,#winning_table{overflow: hidden;height:250px;}
.more_go{font-size: 14px;color: #303030;float: right;line-height: 60px;margin-right: 20px;}
.deal_table .table{margin-bottom: 0;table-layout:fixed;}
.deal_table .table>thead>tr>th{background: #f9f9f9;border: none;padding: 12px 20px;font-size: 16px;}
.deal_table .table>tbody>tr>td{padding: 12px 20px;color: #666666;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;border: none;border-bottom: 1px solid #eeeeee;}
.deal_table .table>tbody>tr>td.green{color: #249700;}
.brand_case{width: 98.5%;}
.brand_case .title{font-size: 30px;color: #d32422;text-align: center;/*font-weight: 600;*/}
.brand_img{margin-top: 30px;}
.brand_img>li{width: 100%;height: 210px;margin-bottom: 20px;border-radius: 10px;}
.brand_img>li a{display: block;height: 210px;}
.brand_img>li a>img{width: 100%;height: 100%;border-radius: 10px;}
.shop_case{width: 560px;background: #ffffff;height: 440px;margin-top: 30px;padding-top: 110px;border-radius: 10px;}
.goods_list>li{float: left;width: 251px;height: 325px;background: #ffffff;border-radius: 10px;margin-right: 16px;position: relative;margin-bottom: 16px;}
.goods_img{padding: 24px 24px 10px;width: 100%;height: 240px;position: relative}
.goods_img .ongoing_state,.goods_img .the_state,.goods_img .over_state{top: 30px;}
.goods_img>img{width: 100%;height: 100%;}
.goods_text{font-size: 14px;color: #707070;padding: 0 24px;;line-height: 1.4;}
.goods_text>div{margin-bottom: 5px;}
.goods_text .price{font-size: 18px;color: #f70000;width: 70%;float: left;line-height: 34px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap}
.goods_text .price>span{font-size: 18px;}
.main_btn{width: 52px;height:24px;background: #f70000;color: #ffffff;border: none;font-size: 14px;float: left;margin-top: 5px;}
.mask_case{width: 250px;height: 368px;background:rgba(255,255,255,0.6);border-radius: 12px;position: absolute;left: 0;top: 0;text-align: center;
  filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#99000000, endcolorstr=#99000000);display: none;}
.mask_case>a{width: 70px;height: 26px;background: #000000;display: inline-block;color: #ffffff;font-size: 16px;text-align: center;line-height: 26px;margin-top: 112px;}
.mask_case>a>img{margin-right: 5px;}
.goods_list>li:hover .mask_case{display: block;}
.partners_title{font-size: 30px;text-align: center;margin-top: 80px;/*font-weight: 600*/}
.partners_box{width: 100%; position: relative;display: inline-block;margin-top: 40px;}
#roll{width:200%;}
#roll li{width:235px;float: left;height: 170px;border-radius: 12px;margin-left: 24px;}
#roll li>a{display: block}
#roll li img{width:100%;height:130px;border-radius: 12px;}
#roll li .text{font-size: 20px;/*font-weight: 600;*/text-align: center;margin-top: 15px;}
.box_span{position: absolute;display: inline-block;cursor: pointer;z-index:100;right: 0;top:39px;}
.prev_btn{left:0;}
.next_btn{right:0;}
.rollBox{position:relative;}
.sign_case{margin: 60px auto 0;width: 1320px;}
.sign_case>li{float: left;width: 20%;text-align: center}
.sign_case>li>img{width: 46px;}
.sign_case>li span{font-size: 20px;font-weight: 500;margin-left: 15px;}
.shop_case>li{float: left;width: 200px;height: 220px;background-image: url(../images/shop_smallBg.png);background-size: 200px 220px;padding: 25px 25px 0;
  color: #666666;margin-right: 20px;position: relative;font-size: 12px;
  background-position: center;background-repeat: no-repeat}
.shop_small .text>div{color: #333333;margin-top: 20px;font-size: 16px;/*font-weight: 600;*/}
.shop_small .text>p{margin-top: 10px;}
.shop_big{position: absolute;left: 160px;top: 50%;width: 490px;margin-top:-155px;height: 310px;background-image: url(../images/shop_bigBg.png); background-position: center;
  background-repeat: no-repeat ;background-size: 490px 310px;padding: 30px 40px;z-index: 10;border-radius: 10px 0 0 10px/10px 0 0 10px;
  box-shadow: 0 0 20px 10px rgba(0,0,0,0.1);}
.shop_title{font-size: 20px;color: #333333;}
.shop_title>b{width: 22px;height: 22px;float: right;}
.shop_title>b.collect_n{background: url(../images/collect_n.png)no-repeat;background-size: 22px 22px;}
.shop_title>b.collect_s{background: url(../images/collect_s.png)no-repeat;background-size: 22px 22px;}
.shop_img{width: 190px;height:190px;}
.shop_img>img{width: 100%;height: 100%;}
.shop_infoCase{margin-top: 24px!important;}
.shop_infoCase .mt30{margin-top: 30px;}
.shop_infoCase .text{padding-left: 10%}
.shop_infoCase .text>div{color: #333333;font-size: 18px;/*font-weight: 600;*/margin-top: 0;}
.shop_infoCase .text>p{margin-top: 15px;font-size: 16px;}
.shop_hide{display: none;}

.bidding_title{font-size: 16px;/*font-weight: 600;*/padding: 30px 0;line-height: 36px;}
.bidding_title>.title{font-size: 30px;text-align: center}
.bidding_title .more{font-weight: 400;color: #333333;font-size: 16px;}
.bidding_title .more>span{/*font-weight: 600;*/font-size: 22px;margin: 0 5px;}
.bidding_title .more>img{float: right;margin-left: 8px;margin-top: 12px;}
.bidding_condition{width: 100%;/*background: #ffffff;*/}
.bidding_type{padding: 15px 5%;background: #ffffff;border-radius: 10px 10px 0 0;}
.bidding_type>li{float: left;font-size: 18px;/*font-weight: 600;*/width: 20%;text-align: center;border-right: 1px solid #a7a7a7;line-height: 36px;cursor: pointer;}
.bidding_type>li.active{color: #e3291e;}
.bidding_typeList{padding:10px 15px;background: #ffffff;border-radius:0 0 10px 10px;margin-top: 10px; }
.bidding_options{float: left;}
.bidding_options>li{float: left;font-size: 16px;padding:0 35px;cursor: pointer;line-height: 42px;}
.options_case{border: 1px solid #dddddd;height: 42px;width: 100px;float: left;font-size: 16px;line-height: 40px;margin-right: 30px;padding: 0 20px;cursor: pointer;}
.options_n{width: 17px;height: 40px;background: url(../images/options_n.png)no-repeat center;float: right}
.options_t{width: 17px;height: 40px;background: url(../images/options_t.png)no-repeat center;float: right}
.options_d{width: 17px;height: 40px;background: url(../images/options_d.png)no-repeat center;float: right}
.options_active{border: 1px solid #e3291e;color: #e3291e;}
.options_box{width: 260px;float: left;}
.commodity_L{width: 1060px;float: left}
.commodity_R{width: 260px;float: right;height: 730px;background: #ffffff;overflow: hidden}
.commodity_list{width: 255px;background: #ffffff;border-radius: 10px;float: left;margin-right:10px ;height: 360px;margin-bottom: 10px;}
.commodity_list>a{display: block;color: #333333;}
.commodity_list>a>.img{width: 100%;height:180px;border-radius: 10px 10px 0 0;position: relative}
.ongoing_state,.the_state,.over_state{position: absolute;left: 0;top: 20px;border-radius: 0 50px 50px 0;padding:7px 0 2px;width: 100px;background: #e3291e;
  color: #ffffff;font-size: 14px;text-align: center}
.the_state{background: #61ba46;}
.over_state{background: #ecedf1;color: #303030;width: 88px;font-size:16px;padding: 10px 0;}
.ongoing_state>span,.the_state>span{display: block;margin-bottom: 5px;}
.commodity_list>a>.img img{width: 100%;height: 100%;border-radius: 10px 10px 0 0;}
.commodity_list>a .title{font-size: 18px;line-height: 30px;margin-bottom: 10px;display: inline-block}
.commodity_list>a .title>img{margin-left: 10px;width: 15px;}
.commodity_list>a .text{padding:10px 15px;}
.commodity_list:hover{border: 1px solid #e3291e;}
.commodity_info{color: #999999;line-height: 26px;}
.commodity_info>li>span>img{width: 18px;height: 18px;margin-right: 15px;float: left}
.commodity_info>li{margin-bottom: 5px;line-height: 24px;}
.commodity_info>li>span.name{width: 45%;display: inline-block;font-size: 14px;/*font-weight: 600;*/line-height: 18px;}
.commodity_info>li>span.price{font-size: 18px;color: #e3291e;/*font-weight: 600;*/}
.green{color: #61ba46!important;}
.commodity_info>li>span.the_price{color: #61ba46;font-size: 20px;/*font-weight: 600;*/}
.over_price{font-size:20px;/*font-weight: 600;*/ }
.publicity_list{width:100%;}
.publicity_list>.title{font-size:18px;padding:20px 15px;line-height: 18px;}
.publicity_list>.title>a{font-size: 14px;font-weight: 400;float: right;color: #333}
.publicity_list>.title>a img{width: 8px;margin-left: 5px;float: right;margin-top: 3px;}
.publicity_info{padding: 0 5px 0 10px;}
.publicity_info>li{margin-bottom: 18px;}
.publicity_info>li .img{width: 40px;height:40px;border-radius: 6px;float: left;}
.publicity_info>li .img>img{width:100%;height: 100%;border-radius: 6px;}
.publicity_info>li .text{float: left;color: #999999;width: 78%;padding: 0 0 0 10px;}
.publicity_info>li .text>.info{/*font-weight: 600;*/color:#e3291e;font-size: 14px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin-bottom: 8px; }
.address_case{border: 1px solid #dddddd;height: 42px;float: left;font-size: 16px;line-height: 40px;margin-right: 30px;padding: 0 30px;cursor: pointer;
  position:relative;/*width: 120px;*/ background: url(../images/more_open.png)no-repeat  90% center;}



.storage_banner{width: 100%;height: 540px;position: relative}
.storage_banner>img{width: 100%;height: 100%;}
.login_case{width: 520px;height: 400px;position: absolute;left: 20%;top: 70px;border-radius:10px;color:#ffffff;font-size:18px;background: rgba(0,0,0,0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#c8000000, endcolorstr=#c8000000);padding: 40px 40px 0;}
.input_case>span{float: left;line-height: 30px;}
.input_case>.input{width: 210px;height: 30px;border: 1px solid #ffffff;border-radius: 2px;float: left}
.input_case>.input>input{width: 100%;height: 100%;background: transparent;border: none;color: #ffffff}
.input_case{margin-bottom: 20px;}
.code_btn{float: left;margin-left: 10px;font-size: 14px;line-height: 31px;border: none;color: #ffffff;background: transparent;}
.select_case>select{width: 100px;height: 30px;background: #ffffff;border-radius: 2px;border: none;float: left;margin-right: 15px;}
.query_btn>button{width: 170px;height: 38px;background: #e3291e;border-radius: 2px;border: none;color: #ffffff}
.title_case{font-size: 30px;text-align: center;padding: 40px 0 20px;}
.flow_list{padding:  0 1%;margin-top: 60px;}
.flow_list>li{float: left;background: #ffffff;border-radius: 10px;width: 258px;height: 262px;text-align: center;font-size: 22px;padding-top: 50px;margin-right: 6%;
  border: 1px solid #f4f4f4;}
.flow_list>li>p{margin-top: 20px;}
.content_Case{background: #ffffff;padding-bottom: 70px;}
.logistics_info{font-size: 20px;text-align: center;color: #303030;}
.logistics_img{padding: 0 10%;margin-top: 50px;}
.logistics_img>li{float: left;}

.financial_title{font-size: 30px;text-align: center;padding: 40px 0 30px;}
.financial_title>a{color: #333333;border-bottom: 3px solid #f70000;padding-bottom: 10px;display: inline-block}
.financial_text{font-size: 18px;color: #303030;line-height: 36px;text-align: center}
.financial_bg{width: 100%;height:540px;background: url(../images/financial_bg.png)no-repeat center;background-size:100% 540px;position: relative;margin: 40px 0 60px;  }
.financial_bg .input_case>span{width: 90px;}
.apply_case{width: 453px;height: 400px;padding: 40px 0 0 40px;position: absolute;right: 6%;top: 70px;border-radius:10px;color:#ffffff;font-size:18px;background: rgba(0,0,0,0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#c8000000, endcolorstr=#c8000000);}
.bread_nav{padding: 15px 0;}
.bread_nav>a{color: #303030;padding: 15px 0;}
.menu_list{background: #e7e7e7;width: 100%;}
.menu_list>.title{background: #f70000;width: 100%;height: 60px;line-height: 60px;font-size: 18px;color: #ffffff;text-align: center;}
.menu_list>.title>span{position: relative}
.menu_list>.title>span img{position: absolute;left: -40px;top: 2px;}
.menu_navbar>li{width: 100%;height: 60px;line-height: 60px;border-bottom: 1px solid #e3e1e1;font-size: 18px;text-align: center}
.menu_navbar>li>a{color: #303030;position: relative;}
.menu_navbar>li.active>a{color: #f70000;}
.menu_navbar>li>a>b{position: absolute;left: -40px;top: 0;width: 24px;height: 24px;}
.menu_navbar>li>a>b.menu1{background: url(../images/menuIcon1.png)no-repeat;}
.menu_navbar>li.active>a>b.menu1{background: url(../images/menuIcon1_s.png)no-repeat;}
.menu_navbar>li>a>b.menu2{background: url(../images/menuIcon2.png)no-repeat;}
.menu_navbar>li.active>a>b.menu2{background: url(../images/menuIcon2_s.png)no-repeat;}
.menu_navbar>li>a>b.menu3{background: url(../images/menuIcon3.png)no-repeat;}
.menu_navbar>li.active>a>b.menu3{background: url(../images/menuIcon3_s.png)no-repeat;}
.menu_navbar>li>a>b.menu4{background: url(../images/menuIcon4.png)no-repeat;}
.menu_navbar>li.active>a>b.menu4{background: url(../images/menuIcon4_s.png)no-repeat;}
.menu_navbar>li>a>b.menu5{background: url(../images/menuIcon5.png)no-repeat;}
.menu_navbar>li.active>a>b.menu5{background: url(../images/menuIcon5_s.png)no-repeat;}
.menu_navbar>li>a>b.menu6{background: url(../images/menuIcon6.png)no-repeat;}
.menu_navbar>li.active>a>b.menu6{background: url(../images/menuIcon6_s.png)no-repeat;}
.guide_info{padding: 30px 0;background: #e7e7e7;width: 100%;}
.guide_main{margin-bottom: 60px;}
.info_navbar{border-bottom: 1px solid #ddd9d9;padding:0 60px;margin-bottom: 30px;}
.info_navbar>li{float: left;font-size: 16px;padding: 25px 0;width: 16.6%;text-align: center;}
.info_navbar>li.active{border-bottom: 2px solid #f70000;}
.info_navbar>li>a{color: #303030;}
.info_navbar>li.active>a{color: #f70000;}
.info_message{width: 100%;border: 1px solid #ddd9d9;background: #ffffff;}
.info_message>.img{width: 100%;height: 280px;}
.info_message>.img>img{width: 100%;height: 100%;}
.message_list{padding:10px 20px 20px;}
.message_list>li{padding: 15px 0;border-bottom: 1px solid #ececec;font-size: 15px;color: #303030;}
.message_list>li>.title{font-size: 18px;color: #000000;padding-bottom: 10px;display: block}
.message_img{position: relative;width: 220px;height: 140px;border-radius: 10px;}
.message_img>img{width: 100%;height: 100%;border-radius: 10px;}
.message_img>.time{width: 60px;height: 50px;position: absolute;left: 10px;bottom: 10px;background: rgba(0,0,0,0.5);
  filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7f000000, endcolorstr=#7f000000);color: #ffffff;text-align: center;padding: 5px 0;}
.message_img>.time>p{font-size: 20px;}
.message_text{padding:10px 0 0 24px;}
.message_text .text{font-size: 14px;color: #999999;line-height: 1.5;margin-top: 20px;}
.message_title{font-size: 16px;color: #303030;width: 100%;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;display: inline-block}
.more_btn{position: absolute;right: 0;bottom: 0;color: #303030;}
.look_num{font-size: 12px;color: #999999;margin-top: 30px;}
.recommend_case{width: 95%;background: #ffffff;float: right;border: 1px solid #ddd9d9;}
.recommend_title{height:51px;background: rgb(129,171,71);color: #ffffff;font-size: 18px;line-height: 56px;text-align: center }
.recommend_title>img{margin-right: 10px; }
.recommend_list{padding: 0 25px;}
.recommend_list>li{border-bottom:1px solid #ddd9d9;font-size: 14px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;height: 40px;line-height: 40px; }
.recommend_list>li a{color: #000000; }
.recommend_img{width: 100%;height: 234px;margin-bottom: 35px;}
.recommend_img>img{width: 100%;height: 100%;}
.page_case{display: table;margin:80px auto;font-size: 16px;}
.page_num,.page_go,.page_go>span{float: left}
.page_num>a,.page_go>input{border: 1px solid #141519;border-radius: 2px;text-align: center;line-height: 40px;width: 42px;height: 42px;
  float: left;margin-right: 12px;color: #5a5a5a;background: #ffffff}
.page_num>a.active{color: #e3291e;}
.page_go>input{width: 62px;background: transparent;}
.page_case>a.active{color: #ffffff;background:#141519; }
.page_go{line-height: 42px;}
.page_go>input{margin: 0 12px;}
.page_select{float: left;margin-left: 40px;width: auto;height: 42px;border: 1px solid #141519;background:transparent;border-radius: 2px;margin-right: 10px;color: #5a5a5a;padding: 0 10px}
.page_select option{text-align:center;}

.condition_case{width: 100%;background: #ffffff;padding: 20px 50px;border: 1px solid #ddd9d9;border-top: 0;}
.trading_table>.table{background: #ffffff;}
.trading_table>.table>thead>tr>th{background: #f8f8f8;height: 60px;line-height: 60px;padding: 0 10px;font-size: 18px;font-weight: 400;text-align: center;color: #000000;border: 0;}
.trading_table>.table>tbody>tr>td{padding: 20px 10px;font-size: 16px;text-align: center;color: #000000;border-top:1px solid #f4f4f4;word-break: break-all; }
.trading_table>.table>tbody>tr>td.num,.trading_table>.table>tbody>tr>td>a{color: #e3291e;}
.trading_type>span{border: 1px solid #ddd9d9;color: #000000;font-size: 18px;padding: 5px 10px;float: left}
.trading_type>span.active{background: #ffefe8;}
.trading_type>span b{width: 10px;height: 15px;background: url(../images/sorting.png)no-repeat;display: inline-block}
.condition_search>li{float: left;font-size: 16px;color: #000001;margin-right: 20px;}
.condition_search>li input{width: 109px;height: 33px;border-radius: 4px;border: 1px solid #ddd9d9;}
.condition_btn>button{font-size: 16px;color: #e3291e;border-radius: 4px;border: 1px solid #e3291e;height: 33px;background: transparent;width: 100px;float: right;
  margin-left: 20px;padding: 0 }
.condition_btn>button.fb_btn{background: #e3291e;border: none;color: #ffffff;}
.condition_L{width: 78%;}
.condition_btn{width: 22%;}
.search_forList{margin-top: 10px;}
.search_forList>.title{display: inline-block;width: 80px;float: left;}
.search_for{color: #999;font-size: 16px;}
.search_detailedList{width: 80%;float: left;}
.search_detailedList>span{cursor: default;float: left;color: #666;margin-right: 25px;margin-bottom: 20px;}
.search_detailedList>span.active{color: #e3291e}
.detailed_more{float: right;color: #666;cursor: default}
.detailed_more .open{width: 12px;height: 8px;display: inline-block;background: url(../images/more_open.png)no-repeat;margin-left: 5px;}
.detailed_more .close{width: 12px;height: 8px;display: inline-block;background: url(../images/more_close.png)no-repeat;margin-left: 5px;margin-top: 7px;opacity: 1}
.search_detailedList>span,.detailed_more{cursor: pointer;}
.search_detailedList{height: 36px;overflow: hidden}



@media only screen and (max-width:1599px){
  .flexslider{height:680px;}
  .slides li a img{height:680px;}
}
@media only screen and (max-width:1459px){
  /* .boxCase{width: 1200px;} */
  .navbar_list>li{width: 133px;}
  .navbar_list>.no_brR{width: 134px;}
  .navbar_index>li{float: left;padding: 0 4.5%;}
  .process_step>div.arrow_img {margin: 28px 12px;}
  .goods_list>li{width: 232px;margin-right: 10px;}
  .goods_text .price{font-size: 20px;}
  .goods_text .price>span{font-size: 14px;}
  .goods_list{margin-bottom: 10px;}
  .goods_img{padding: 20px 20px 15px;height: 220px;}
  #roll li{width: 221px;margin-left: 15px;height: 160px;}
  #roll li img{width: 221px;height: 120px;}
  .record_text{font-size: 16px;}
  .shop_case>li{width: 187px;margin-right: 10px;}
  .commodity_L{width: 952px;}
  .commodity_R{width: 248px;height:658px;}
  .commodity_R>.mt30{margin-top: 15px;}
  .commodity_list {width: 230px;margin-right: 8px;margin-bottom: 8px;height: 325px;}
  .commodity_list>a .title {margin-bottom: 5px;}
  .commodity_list>a>.img {height: 160px;}
  .commodity_info>li {line-height: 22px;}
  .publicity_info>li {margin-bottom: 14px;}
  .flow_list>li{margin-right: 4%;}
  .condition_search>li input{width: 105px;}
  .condition_search>li{margin-right: 10px;}
  .navbar_listMain>.type{width: 15%;}
  .navbar_listMain>.list{width: 85%;}
  .shop_big {width: 452px;padding: 30px;left: 140px;}
  .sign_case{width: 1200px;}
  .header_top{width: 1200px;}
  .head_nav{width: 1200px;}
  .search_case {width: 420px;margin-left: 40px;}
  .header_handel{padding-left: 40px;}
  .header_handel>li{padding: 0 20px;}
  .num_list>li {width: 393px;margin-right: 10px;padding:35px 35px 35px 0}
  .num_list{margin-bottom: 10px;}
  .num_text .num>b{font-size: 32px;width: 58%;}
  .num_text{font-size: 14px;}
  .num_list>li .icon{width: 30%;}
  .num_text{width: 70%;}

}

.laydate_box,.laydate_box *{box-sizing: content-box;}
.y_orderPrice input{width:200px;}
._citys { width: 450px; display: inline-block; border: 2px solid #eee; padding: 5px; position: relative;background-color: white;}
._citys span { color: #56b4f8; height: 15px; width: 15px; line-height: 15px; text-align: center; border-radius: 3px; position: absolute; right: 10px; top: 10px; border: 1px solid #56b4f8; cursor: pointer; }
._citys0 { width: 100%; height: 34px; display: inline-block; border-bottom: 2px solid #56b4f8; padding: 0; margin: 0; }
._citys0 li { display: inline-block; line-height: 34px; font-size: 15px; color: #888; width: 80px; text-align: center; cursor: pointer; }
.citySel { background-color: #56b4f8; color: #fff !important; }
._citys1 { width: 100%; display: inline-block; padding: 10px 0; }
._citys1 a { width: 101.5px; height: 35px; display: inline-block; background-color: #f5f5f5; color: #666; margin-left: 6px; margin-top: 3px; line-height: 35px; text-align: center; cursor: pointer; font-size: 13px; overflow: hidden; }
._citys1 a:hover { color: #fff !important; background-color: #56b4f8; }
.AreaS { background-color: #56b4f8 !important; color: #fff !important; }

#top_username>span{width: 90px;overflow: hidden;text-overflow: ellipsis;display: inline-block;float: left;white-space: nowrap;}
.n-fil-tip{margin: 0 auto;}


@media all
and (-moz-min-device-pixel-ratio: 1.19) and (-moz-max-device-pixel-ratio: 1.28),
(-webkit-min-device-pixel-ratio: 1.19) and (-webkit-max-device-pixel-ratio: 1.28),
(min-resolution: 1.19dppx) and (max-resolution: 1.28dppx) {
  :root {
    font-size: 12px;
  }
  .flexslider {height: 480px;}
  .slides li a img {height: 480px;}
  .boxCase{width: 1200px;}
  .navbar_list>li{width: 133px;font-size: 16px;}
  .navbar_list>.no_brR{width: 134px;}
  .navbar_index>li{float: left;padding: 0 4.5%;}
  .process_step>div.arrow_img {margin: 28px 12px;}
  .goods_list>li{width: 232px;margin-right: 10px;}
  .goods_text .price{font-size: 20px;}
  .goods_text .price>span{font-size: 14px;}
  .goods_list{margin-bottom: 10px;}
  .goods_img{padding: 20px 20px 15px;height: 220px;}
  #roll li{width: 221px;margin-left: 15px;height: 160px;}
  #roll li img{width: 221px;height: 120px;}
  .record_text{font-size: 14px;}
  .shop_case>li{width: 187px;margin-right: 10px;}
  .commodity_L{width: 952px;}
  .commodity_R{width: 248px;height:658px;}
  .commodity_R>.mt30{margin-top: 15px;}
  .commodity_list {width: 230px;margin-right: 8px;margin-bottom: 8px;height: 325px;}
  .commodity_list>a .title {margin-bottom: 5px;}
  .commodity_list>a>.img {height: 160px;}
  .commodity_info>li {line-height: 22px;}
  .publicity_info>li {margin-bottom: 14px;}
  .flow_list>li{margin-right: 4%;}
  .condition_search>li input{width: 105px;}
  .condition_search>li{margin-right: 10px;}
  .navbar_listMain>.type{width: 15%;}
  .navbar_listMain>.list{width: 85%;}
  .shop_big {width: 452px;padding: 30px;left: 140px;}
  .sign_case{width: 1200px;}
  .header_top{width: 1200px;}
  .head_nav{width: 1200px;}
  .search_case {width: 420px;margin-left: 40px;}
  .header_handel{padding-left: 40px;}
  .header_handel>li{padding: 0 20px;}
  .num_list>li {width: 393px;margin-right: 10px;padding:35px 35px 35px 0}
  .num_list{margin-bottom: 10px;}
  .num_text .num>b{font-size: 32px;width: 58%;}
  .num_text{font-size: 14px;}
  .num_list>li .icon{width: 30%;}
  .num_text{width: 70%;}

  .search_case>input{font-size: 12px;}
  .header_handel>li{font-size: 14px;}
  .storage_banner {height: 420px;}
  .recommend_list>li{font-size: 12px;}
  .recommend_title{font-size: 16px;}
  .navbar_case {height: 54px;font-size: 16px;line-height: 54px;}
  .info_navbar>li {font-size: 14px;padding: 20px 0;}
  .info_navbar {margin-bottom: 20px;}
  .recommend_title {height: 46px;line-height: 46px;}
  .message_img {height: 130px;}
  .message_title{font-size: 14px;}
  .message_text .text{font-size: 12px;}
  .recommend_img{height: 232px;}
  .page_num>a, .page_go>input {line-height: 34px;width: 36px;height: 36px;font-size: 12px;}
  .page_go>input{width: 62px;}
  .page_select{height: 36px;line-height: 34px;}
  .partners_title {font-size: 28px;}
  #roll li .text{font-size: 18px;}
  .certification_case,.certification_list{font-size: 12px;}
  .company_info {font-size: 16px;}
  .menu_list>.title,.menu_navbar>li{font-size: 16px;height: 52px;line-height:52px;}
  .guide_info{padding: 26px 0;}
  .login_case{height: 360px; font-size: 14px;padding:30px 40px 0;width: 500px;top: 30px;}
  .input_case {margin-bottom: 15px;}
  .title_case,.financial_title,.bidding_title>.title,.brand_case .title{font-size: 28px;}
  .flow_list>li{font-size: 20px;}
  .logistics_info {font-size: 18px;}
  .trading_type>span,.trading_table>.table>thead>tr>th{font-size: 16px;}
  .trading_table>.table>tbody>tr>td{font-size: 14px;}
}
@media all
and (-moz-min-device-pixel-ratio: 1.29) and (-moz-max-device-pixel-ratio: 1.4),
(-webkit-min-device-pixel-ratio: 1.29) and (-webkit-max-device-pixel-ratio: 1.4),
(min-resolution: 1.29dppx) and (max-resolution: 1.4dppx) {
  :root {font-size: 12px;}
  .flexslider {height: 480px;}
  .slides li a img {height: 480px;}
  .boxCase{width: 1200px;}
  .navbar_list>li{width: 133px;font-size: 16px;}
  .navbar_list>.no_brR{width: 134px;}
  .navbar_index>li{float: left;padding: 0 4.5%;}
  .process_step>div.arrow_img {margin: 28px 12px;}
  .goods_list>li{width: 232px;margin-right: 10px;}
  .goods_text .price{font-size: 20px;}
  .goods_text .price>span{font-size: 14px;}
  .goods_list{margin-bottom: 10px;}
  .goods_img{padding: 20px 20px 15px;height: 220px;}
  #roll li{width: 221px;margin-left: 15px;height: 160px;}
  #roll li img{width: 221px;height: 120px;}
  .record_text{font-size: 14px;}
  .shop_case>li{width: 187px;margin-right: 10px;}
  .commodity_L{width: 952px;}
  .commodity_R{width: 248px;height:658px;}
  .commodity_R>.mt30{margin-top: 15px;}
  .commodity_list {width: 230px;margin-right: 8px;margin-bottom: 8px;height: 325px;}
  .commodity_list>a .title {margin-bottom: 5px;}
  .commodity_list>a>.img {height: 160px;}
  .commodity_info>li {line-height: 22px;}
  .publicity_info>li {margin-bottom: 14px;}
  .flow_list>li{margin-right: 4%;}
  .condition_search>li input{width: 105px;}
  .condition_search>li{margin-right: 10px;}
  .navbar_listMain>.type{width: 15%;}
  .navbar_listMain>.list{width: 85%;}
  .shop_big {width: 452px;padding: 30px;left: 140px;}
  .sign_case{width: 1200px;}
  .header_top{width: 1200px;}
  .head_nav{width: 1200px;}
  .search_case {width: 420px;margin-left: 40px;}
  .header_handel{padding-left: 40px;}
  .header_handel>li{padding: 0 20px;}
  .num_list>li {width: 393px;margin-right: 10px;padding:35px 35px 35px 0}
  .num_list{margin-bottom: 10px;}
  .num_text .num>b{font-size: 32px;width: 58%;}
  .num_text{font-size: 14px;}
  .num_list>li .icon{width: 30%;}
  .num_text{width: 70%;}
  .search_case>input{font-size: 12px;}
  .header_handel>li{font-size: 14px;}
  .storage_banner {height: 420px;}
  .recommend_list>li{font-size: 12px;}
  .recommend_title{font-size: 16px;}
  .navbar_case {height: 54px;font-size: 16px;line-height: 54px;}
  .info_navbar>li {font-size: 14px;padding: 20px 0;}
  .info_navbar {margin-bottom: 20px;}
  .recommend_title {height: 46px;line-height: 46px;}
  .message_img {height: 130px;}
  .message_title{font-size: 14px;}
  .message_text .text{font-size: 12px;}
  .recommend_img{height: 232px;}
  .page_num>a, .page_go>input {line-height: 34px;width: 36px;height: 36px;font-size: 12px;}
  .page_go>input{width: 62px;}
  .page_select{height: 36px;line-height: 34px;}
  .partners_title {font-size: 28px;}
  #roll li .text{font-size: 18px;}
  .certification_case,.certification_list{font-size: 12px;}
  .company_info {font-size: 16px;}
  .menu_list>.title,.menu_navbar>li{font-size: 16px;height: 52px;line-height:52px;}
  .guide_info{padding: 26px 0;}
  .login_case{height: 360px; font-size: 14px;padding:30px 40px 0;width: 500px;top: 30px;}
  .input_case {margin-bottom: 15px;}
  .title_case,.financial_title,.bidding_title>.title,.brand_case .title{font-size: 28px;}
  .flow_list>li{font-size: 20px;}
  .logistics_info {font-size: 18px;}
  .trading_type>span,.trading_table>.table>thead>tr>th{font-size: 16px;}
  .trading_table>.table>tbody>tr>td{font-size: 14px;}
}
@media all
and (-moz-min-device-pixel-ratio: 1.41) and (-moz-max-device-pixel-ratio: 1.6),
(-webkit-min-device-pixel-ratio: 1.41) and (-webkit-max-device-pixel-ratio: 1.6),
(min-resolution: 1.41dppx) and (max-resolution: 1.6dppx) {
  :root {font-size: 10px; }
  .flexslider {height: 480px;}
  .slides li a img {height: 480px;}
  .boxCase{width: 1100px;}
  .navbar_list>li{width: 122px;font-size: 14px;}
  .navbar_list>.no_brR{width: 122px;}
  .navbar_index>li{float: left;padding: 0 4.5%;}
  .process_step>div.arrow_img {margin: 28px 12px;}
  .goods_list>li{width: 232px;margin-right: 10px;}
  .goods_text .price{font-size: 20px;}
  .goods_text .price>span{font-size: 14px;}
  .goods_list{margin-bottom: 10px;}
  .goods_img{padding: 20px 20px 15px;height: 220px;}
  #roll li{width: 200px;margin-left: 15px;height: 120px;}
  #roll li img{width: 200px;height: 120px;}
  .record_text{font-size: 14px;}
  .shop_case>li{width: 187px;margin-right: 10px;}
  .commodity_L{width: 888px;}
  .commodity_R{width:212px;height:590px;}
  .commodity_R>.mt30{margin-top: 15px;}
  .commodity_list {width: 212px;margin-right: 10px;margin-bottom: 10px;height: 290px;}
  .commodity_list>a .title {margin-bottom: 5px;font-size: 16px;}
  .commodity_list>a>.img {height: 160px;}
  .commodity_info>li {line-height: 22px;font-size: 12px;margin-bottom: 0;}
  .commodity_list>a .title>img{width: 12px;}
  .commodity_info>li>span.name{font-size: 12px;}
  .commodity_info>li>span>img{width: 14px;height: 14px;margin-top: 2px;}
  .commodity_info>li>span.price,.commodity_info>li>span.the_price,.over_price{font-size: 16px;}
  .ongoing_state, .the_state, .over_state{font-size: 12px;width: 90px;top: 15px;}
  .publicity_list>.title{font-size: 16px;padding: 15px;}
  .publicity_info>li .text>.info,.publicity_info>li .text{font-size: 12px;}
  .publicity_info>li .img {width: 36px;height: 36px;}
  .over_state{width: 70px;}
  .commodity_list>a>.img{height: 145px;}
  .publicity_info>li {margin-bottom: 14px;}
  .flow_list>li{margin-right: 4%;}
  .condition_search>li input{width: 105px;}
  .condition_search>li{margin-right: 10px;}
  .navbar_listMain>.type{width: 15%;}
  .navbar_listMain>.list{width: 85%;}

  .header_top{width: 1100px;}
  .head_nav{width: 1100px;}
  .search_case {width: 420px;margin-left: 40px;}
  .header_handel{padding-left: 40px;}
  .header_handel>li{padding: 0 20px;}
  .num_list>li {width: 393px;margin-right: 10px;padding:35px 35px 35px 0}
  .num_list{margin-bottom: 10px;}
  .num_text .num>b{font-size: 32px;width: 58%;}
  .num_text{font-size: 14px;}
  .num_list>li .icon{width: 30%;}
  .num_text{width: 70%;}


  .search_case>input{font-size: 12px;}
  .header_handel>li{font-size: 14px;}
  .storage_banner {height: 400px;}
  .recommend_list>li{font-size: 12px;}
  .recommend_title{font-size: 16px;}
  .navbar_case {height:48px;font-size: 14px;line-height:48px;}
  .info_navbar>li {font-size: 14px;padding: 20px 0;}
  .info_navbar {margin-bottom: 20px;}
  .recommend_title {height: 46px;line-height: 46px;}
  .message_img {height: 130px;}
  .message_title{font-size: 14px;}
  .message_text .text{font-size: 12px;}
  .recommend_img{height: 232px;}
  .page_num>a, .page_go>input {line-height: 34px;width: 36px;height: 36px;font-size: 12px;}
  .page_go>input{width: 62px;}
  .page_select{height: 36px;line-height: 34px;}
  .partners_title {font-size: 24px;}
  #roll li .text{font-size: 16px;}
  .certification_case,.certification_list{font-size: 12px;}
  .company_info {font-size: 16px;}
  .sign_case>li>img{width: 42px;}
  .sign_case>li span{font-size: 16px;}
  .sign_case {width: 1100px;}
  .header_handel>li {padding: 0 18px;}
  .search_case {width: 400px;margin-left: 35px;}
  .header_handel {padding-left: 30px;}
  .page_case,.shop_small .text>div,.shop_infoCase .text>p {font-size: 14px;}
  .brand_case .title {font-size: 26px;}
  .shop_big{left: 130px;width: 410px;height: 280px;background-size: 410px 280px;padding: 20px 30px;top: 57%;}
  .shop_case{width: 460px;height: 380px;padding-top: 90px;margin-top: 20px;}
  .brand_img>li,.brand_img>li a{height: 180px;}
  .shop_case>li{height: 200px;padding: 15px 25px 0;}
  .shop_title{font-size: 18px;}
  .shop_infoCase .text>div,.goods_text .price{font-size: 16px;}
  .shop_img {width: 180px;height: 180px;}
  .goods_list>li {width: 213px;margin-right: 8px;margin-bottom: 8px;height: 260px;}
  .goods_img {height: 170px;}
  .goods_text>div {margin-bottom: 5px;}
  .goods_text{padding: 0 20px;font-size: 12px;}
  .main_btn{font-size: 12px;width: 46px;height: 22px;}
  .num_list>li {width: 361px;margin-right: 8px;height: 150px;padding: 20px 25px 0 0}
  .num_list {margin-bottom: 8px;}
  .num_list>li .icon img{width: 46px;}
  .num_text .num>b {font-size: 28px;}
  .process_step>div{width: 66px;}
  .process_step>div.num>img{width: 54px;}
  .process_case{height: 170px;}
  .process_step{padding: 35px 0 0 4%}
  .process_img{width: 160px;}
  .mt30{margin-top: 20px;}
  .tab_info>.title>img {width: 180px;height: 48px;}
  .tab_info>.title {padding: 15px 10px;}
  .more_go{line-height: 48px;font-size: 12px;}
  .deal_table .table>thead>tr>th{font-size: 14px;font-weight: 400;padding: 8px 20px;}
  .deal_table .table>tbody>tr>td{font-size: 12px;padding:10px 20px; }
  #listing_tableNew, #winning_table {height: 240px;}
  .tab_info{height: 360px;}
  .partners_title{margin-top: 60px;}
  .min_cont {margin-bottom: 80px;}
  .bidding_title .col-xs-4>img{width: 18px;}
  .bidding_title,.bidding_title .more,.bidding_options>li{font-size: 14px;}
  .bidding_title>.title{font-size: 26px;}
  .bidding_title .more>span{font-size: 18px;}
  .bidding_title .more>img {margin-top: 13px;width: 10px;}
  .bidding_type>li{font-size: 16px;line-height: 28px;}
  .bidding_type{padding: 10px 3%}
  .options_case{font-size: 14px;height: 36px;line-height: 34px;width: 80px;padding: 0 10px;}
  .options_t{height: 34px;}
  .bidding_options>li{line-height: 36px;}
  .address_case{height: 36px;line-height: 34px;font-size: 14px;}
  .options_box {width: 220px;}
  .bidding_typeList{padding: 7px 15px;}
  .financial_title{font-size: 24px;}
  .financial_bg{height: 420px;background-size: 100% 420px}
  .apply_case{font-size: 14px;height: 360px;width: 400px;padding: 30px 0 0 30px;top: 30px;}
  .input_case>.input{height: 26px;width: 180px;font-size: 12px;}
  .input_case>span{line-height: 26px;}
  .code_btn{font-size: 12px;line-height: 26px;}
  .query_btn>button{height: 30px}
  .login_case{height: 330px; font-size: 12px;padding:30px 0 0 30px;width: 460px;top: 35px;}
  .input_case {margin-bottom: 12px;}
  .title_case,.financial_title,.bidding_title>.title,.brand_case .title{font-size:26px;}
  .flow_list>li{font-size: 18px;width: 237px;height: 230px;}
  .logistics_info {font-size: 18px;}
  .flow_list {margin-top: 40px;}
  .menu_list>.title,.menu_navbar>li{font-size: 16px;height: 52px;line-height:52px;}
  .trading_type>span,.trading_table>.table>thead>tr>th{font-size: 14px;}
  .trading_table>.table>tbody>tr>td{font-size: 12px;padding: 12px 10px;}
  .trading_table>.table>thead>tr>th{height: 46px;line-height: 46px;}
  .condition_case{padding: 20px 30px;}
  .search_for,.condition_search>li {font-size: 14px;}
  .search_detailedList>span{margin-bottom: 21px;}
  .condition_search>li input{height: 28px;}
  .condition_btn>button{width:88px;height: 28px;line-height: 26px;font-size: 14px;}
  #top_username>span{width: 70px;}
  .n-fil-tip{width: 1100px;}
  .n-fil-tip>a>img{width: 100%;}
  .financial_link img{width: 100%}
}

